Bug 681507 - python-fedora-0.3.25 is available
Summary: python-fedora-0.3.25 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fedora
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Toshio Ernie Kuratomi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 735891
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-02 12:11 UTC by Upstream Release Monitoring
Modified: 2011-11-16 00:31 UTC (History)
5 users (show)

Fixed In Version: python-fedora-0.3.25.1-1.fc14.1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-18 22:07:43 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-03-02 12:11:41 UTC
Latest upstream release: 0.3.21a1
Current version in Fedora Rawhide: 0.3.20
URL: http://pypi.python.org/packages/source/p/python-fedora

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Toshio Ernie Kuratomi 2011-03-02 19:30:16 UTC
This is an alpha,  I'm going to wait for final for Fedora packages.  Test packages exist at http://toshio.fedorapeople.org/python-fedora/

Comment 2 Upstream Release Monitoring 2011-09-06 10:45:33 UTC
Latest upstream release: 0.3.25
Current version in Fedora Rawhide: 0.3.24
URL: http://pypi.python.org/packages/source/p/python-fedora

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Toshio Ernie Kuratomi 2011-09-06 15:07:50 UTC
I'll be updating (and this time, remembering to close this :-) Once python-mako0.4 is reviewed.

Comment 4 Fedora Update System 2011-10-06 15:58:48 UTC
python-fedora-0.3.25.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-fedora-0.3.25.1-1.fc15

Comment 5 Fedora Update System 2011-10-06 15:58:59 UTC
python-fedora-0.3.25.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-fedora-0.3.25.1-1.el5

Comment 6 Fedora Update System 2011-10-06 15:59:07 UTC
python-fedora-0.3.25.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-fedora-0.3.25.1-1.el6

Comment 7 Fedora Update System 2011-10-06 15:59:18 UTC
python-fedora-0.3.25.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-fedora-0.3.25.1-1.fc16

Comment 8 Fedora Update System 2011-10-06 15:59:28 UTC
python-fedora-0.3.25.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/python-fedora-0.3.25.1-1.fc14

Comment 9 Fedora Update System 2011-10-06 21:23:06 UTC
Package python-fedora-0.3.25.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-fedora-0.3.25.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-13904
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-10-18 22:07:43 UTC
python-fedora-0.3.25.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-10-19 04:29:53 UTC
python-fedora-0.3.25.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-10-27 19:04:22 UTC
python-fedora-0.3.25.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-10-27 19:12:36 UTC
python-fedora-0.3.25.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-11-02 17:36:20 UTC
python-fedora-0.3.25.1-1.fc14.1 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/python-fedora-0.3.25.1-1.fc14.1

Comment 15 Fedora Update System 2011-11-16 00:31:39 UTC
python-fedora-0.3.25.1-1.fc14.1 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.